Subject: Wrong Lead Alert
From: AVME Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Mon, 21 Dec 2020 18:34:29 +0530

Hi,

A lead with wrong information has been submitted. Please check and resubmit the form with correct information
Below is the information associated to lead.

Chat Id:QLDO4TM9DN
Thread Id:QLOOCWPPFV
Brand:Volkswagen
Model:Tiguan
Lead Category:After Sales
Lead Type:Customer Care: Service Complaint
Customer Category:Retail
Country Name:Kuwait
City Name:Kuwait
License Id:12302775
Agent Id:[email-masked]
Chat Time:2020-12-21 12:52:31
Instance Id:ba3cb57b7dcfd2e3a497c3cd03b81a7d
Customer Id:831dfda5-117a-4d41-524f-807e6abb0df6
Customer Title:Mr
Customer Name:iyad malhas
Customer Email:[email-masked]
Phone Number:99357034
Phone Code:965
Customer Language:English
Customer Campaign:
Utm Tracking:
Customer Country:Kuwait
Customer Ip:168.187.174.231
Customer Region:Al Kuwayt
Customer City:Kuwait
Notes:The customer came again with- I got a call and they asked me to bring the car to work on it. I do not want to enter the cycle of trial and error and be exposed to danger again. If you have other solutions, please contact me. Because I will not accept attempts that are of no use.

His query was - I would like to file a complaint against VW Dealer in Kuwait

In brief, in April 2014 I purchased a 2015 new model (VW Tiguan) for my wife, the car was well maintained by us as we took it to the service center as per the recommended service.
After one year a problem appeared where the car started shutting off (switching off) while driving , which is very dangerous.
I immediately took it to the agent and they supposedly did all the required repairs.

After receiving the car and after only three months the problem appeared again, and she almost got in an accident because of this problem.
I contacted them and again they asked me to bring the car , where they claimed they repaired it and indicated that this problem is solved and should not happen again.

Again after few months the problem came back and I took it to them and the same procedure happened, they also installed a camera to monitor the car performance.
Last week the problem appeared and they are still insisting that there is no problem with the car.

Recently I came to know that this problem is happening to two more people here in Kuwait with the same model of 2015-2016.
It seems that there is a defect with these models and I contacted the dealer and advised them that they should recall these models as it present a danger on the users.
We have been suffering for more than five years with a car that has a defective electrical or mechanical issues .

I am sending this email as an official complaint to VW Middle East to take action, otherwise, myself and the other owners of the same model will take a legal action.
VIN - WVGCG2AX5FW000092
Trade In:No
Trade In Car:
Trade In Model:
Trade In Year:
Trade In Miles:
Date Created:2020-12-21 18:34:29
Test Drive Time:09:00:00
Test Drive Date:2020-12-22
Language:English
Campaign:

Thank you
Team AVME